> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aegister.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Esporta una notifica ACN

> Esporta una notifica nell'ordine e con le etichette del portale ACN, per copiarla nel portale o conservarne una copia: `?as=json` (predefinito) o `?as=pdf`. Proprietari e security officer.



## OpenAPI

````yaml get /api/v1/v-ciso/incidents/{organizationid}/{incidentid}/filings/{filingid}/export
openapi: 3.1.0
info:
  title: Aegister API
  version: 2.10.0
servers: []
security: []
paths:
  /api/v1/v-ciso/incidents/{organizationid}/{incidentid}/filings/{filingid}/export:
    get:
      tags:
        - v-ciso
      summary: Export a filing
      description: >-
        The filing in portal order with the portal's labels: `?as=json`
        (default) or `?as=pdf` (`format` is DRF's own parameter).
      operationId: v_ciso_incidents_filings_export_retrieve
      parameters:
        - in: path
          name: filingid
          schema:
            type: integer
          required: true
        - in: path
          name: incidentid
          schema:
            type: integer
          required: true
        - in: path
          name: organizationid
          schema:
            type: integer
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                type: string
                format: binary
          description: ''
        '403':
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: integer
                    description: |-
                      Any value different from 0 indicates an error.  
                      More details can be found in `messages`.
                    minimum: 0
                    maximum: 0
                    examples:
                      - 1
                  messages:
                    type: array
                    description: >-
                      If `error` is `1`, contains zero or more details on the
                      error.
                    examples:
                      - []
          description: ''
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Aegister-Token

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.